
/*** Einstellungen der einzelnen Divs (absolute zur "Mitte") ***/
.flyer
{
 position:relative;
 z-index:4;
 width:100%;
 min-height:22em;
 float:left;
 margin-bottom:1em;
}

.SlideImage
{
 position: relative;
 z-index:5;
 filter:Alpha(opacity=100);
/***  filter:Alpha(opacity=100, finishopacity=0, style=2) ***/
 opacity:1.0;
 border-radius: 0.62em;
 -moz-border-radius: 0.62em;
 -webkit-border-radius: 0.62em;
 -o-border-radius: 0.62em;
}

.SlideImageStyle
{
 position:absolute;
 z-index:6;
 left:0;
 top:0;
 width:100%;
 height:100%;
 visibility:hidden;
}

.InhaltBild
{
 z-index:3;
 position: relative;
}

.InhaltBildOverlay
{
 z-index:4;
 position: absolute;
 left: 0px;
 top: 0px;
 width: 37.5em;
 max-width:100%;
 height: 23.12em;
 background-image:url(../../images/transparent.png);
}

.SlideText
{
 visibility:hidden;
}

/*** Einstellungen in Div Slide ***/
img#SlideImage
{
 margin: 0px;
 padding: 0px;
 position:absolute;
 left:0px;
 top:0px;
}

div#SlideText
{
 z-index:5;
 position:absolute;
 float:right;
 right:2em;
 top:6em;
 padding:0.3em;
 width: 35em;
 max-width:90%;
 color:#222222;
 /*Transparenz: rgba(<rot>, <grün>, <blau>, <opacity);*/
 background-color: rgba(240, 240, 240, 0.85);
 -moz-border-radius: 0.31em;
 -webkit-border-radius: 0.31em;
 -o-border-radius: 0.31em;
 border-radius: 0.31em;
 -moz-box-shadow: 0.19em 0.19em 0.19em #222;
 -webkit-box-shadow: 0.19em 0.19em 0.19em #222;
 -o-box-shadow: 0.19em 0.19em 0.19em #222;
 box-shadow: 0.19em 0.19em 0.19em #222;
}
.ie8 div#SlideText { background-image: url(./images/rgba_240_235_206_85.png); }
.ie6 div#SlideText { background-color: #F0EBCE; }
